
/*
orange #ff5a40
brown #5d3b31
yellow #fecf63
*/
html {
  scroll-behavior: smooth;
}
/*
html::-webkit-scrollbar {
    width: 30px;
    height: 30px;
}

html::-webkit-scrollbar-track {
    background: linear-gradient(to right,#5d3b31,#5d3b31 1px,#452C24 1px,#452C24);
}

html::-webkit-scrollbar-thumb {
    background: -webkit-gradient(linear,left top,left bottom,from(#ff5a40),to(#fecf63));
    background: linear-gradient(to bottom,#ff5a40,#fecf63);
    border-radius: 30px;
    -webkit-box-shadow: inset 2px 2px 2px rgba(255,255,255,.25), inset -2px -2px 2px rgba(0,0,0,.25);
    box-shadow: inset 2px 2px 2px rgba(255,255,255,.25), inset -2px -2px 2px rgba(0,0,0,.25);
}
*/
body {
	background: #fff;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 27px;
	color: #444;
}

a,
.btn{
   -webkit-transition: all 0.8s  ease;
    -moz-transition: all 0.8s  ease;
    -o-transition: all 0.8s  ease;
    -ms-transition: all 0.8s  ease;
    transition: all 0.8s  ease;
}


a {
	text-decoration: none;
	color: inherit;
	outline: 0;
	color: #ff5a40;
	/*-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;*/
}

a:hover{
	color: #fe6142;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6{
	text-transform: uppercase;
	font-weight: 400;
}


.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus,
input.active.focus,
input.active:focus,
input.focus,
input:active.focus,
input:active:focus,
input:focus {
    outline: 0!important;
    outline-color: transparent!important;
    outline-width: 0!important;
    outline-style: none!important;
    box-shadow: none!important;
}

.btn {
    display: inline-block;
    font-weight: 400;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 14px 30px;
    font-size: 18px;
    line-height: 1.5;
	border-radius:25px;
    /*transition: color .5s ease-in-out,background-color .5s ease-in-out,border-color .5s ease-in-out,box-shadow .5s ease-in-out;*/
    min-width:220px;
    text-transform:uppercase;
}

.btn-primary{
	color: #fff;
	background-color: #ff5a40;
	border-color: #ff5a40;
	border-radius:25px;
}

.btn-primary:hover{
	color: #fff;
	background-color:transparent;
	border-color: #ff5a40;
}

.btn-light{
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}

.btn-light:hover{}

.text-brown{
	color:#5d3b31;
}

.text-orange{
	color:#ff5a40;
}

.text-yellow{
	color:#fecf63;
}

.cover{
	background-repeat:no-repeat;
	background-position: center center;
	background-color:#232323;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.copyright{margin:50px 0 20px;font-size:11px;}
